
@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&family=Caveat+Brush&family=Nanum+Brush+Script&display=swap');
@import "../variables";

.contact {
  font-family: 'Caveat Brush', cursive;
  font-size: 20px;
  min-height: 100vh;
  background-color: $back-dark;
  color: $text-dark;
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  padding-top: 60px;
  padding-bottom: 80px;
  &.dark {
    background-color: $back-light;
    color: $text-light;
  }
  
}

.form{
  font-family: 'Caveat Brush', cursive;
  font-size: 20px;
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  width: 75%;
}

.input{
  font-family: 'Caveat Brush', cursive;
  font-size: 20px;
  margin-bottom: 30px;
  margin-top: 15px;
  height: 30px;
  background: transparent;
  border: none;
  border-bottom: 1px solid $back-light;
  color: $text-dark;
  outline: none;
  &.dark{
    border-bottom: 1px solid $back-dark;
    color: $text-light;
  }
  
}
.label{
  margin-bottom: 10px;
}
.button{
  font-size: 20px;
  margin-top: 40px;
  height: 40px;
  background: $red-color;
  color: rgb(252, 249, 249);
  font-weight: bold;
  border: none;
  cursor: pointer;
}

@media only screen and (max-width: 450px) {
  .form{
    width: 85%;
  }
}
@media only screen and (min-width: 450px) and (max-width: 650px) {
  
}
@media only screen and (min-width: 650px) {
  
}